package com.example.zxweb.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * @Description 光照传感器返回对象
 * @Author ZhouWenTao
 * @Date 2023/9/5 16:18
 */
@Data
@ApiModel(value="光照传感器返回对象", description="光照传感器返回对象")
public class GuangZhaoChuanGanQiDTO {
    @ApiModelProperty(value = "灯控设备id")
    private String devid;
    @ApiModelProperty(value = "Zigbee信号强度")
    private String device_lqi;
    @ApiModelProperty(value = "光照度")
    private String lux;
    @ApiModelProperty(value = "电池电量情况")
    private String battery_percent;
}
