package com.example.zxweb.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.io.Serializable;

/**
 * @Description 环境监测返回对象
 * @Author ZhouWenTao
 * @Date 2023/9/5 14:34
 */
@Data
@ApiModel(value="环境监测返回对象", description="环境监测返回对象")
public class HuanJingJianCeDTO implements Serializable {
    @ApiModelProperty(value = "环境监测设备id")
    private String devid;
    @ApiModelProperty(value = "电池电量情况")
    private String battery_percent;
    @ApiModelProperty(value = "温度(除以100为 ℃，如3350除以100为33.5℃。)")
    private String temperature;
    @ApiModelProperty(value = "湿度(除以100为  %rh)")
    private String humidity;
    @ApiModelProperty(value = "Zigbee信号强度")
    private String device_lqi;
}
